{
  // COMPONENT PerimetreSrch
  PerimetresSrch.PerimetreEnregistre = "Le périmètre a bien été enregistré.";
  PerimetresSrch.ConfirmerSuppression = "Êtes-vous sur de vouloir supprimer ce périmètre ?";
  PerimetresSrch.PerimetreSupprime = "Le périmètre a bien été supprimé.";
 
  PerimetreVueScolariteGirofle.UtilisationPerimetreExistant = "Utilisation du périmètre existant déjà dans la base.";
  PerimetreVueScolariteGirofle.UtilisationPerimetreExistant = "Ce périmètre est déjà attribué au profil.";
  
  // COMPONENT PerimetreStrategieAccesElementsFormation
  PerimetreStrategieAccesElementsFormation.AccesEnregistre = "Les accès à la formation ont bien été enregistrés.";
  
}